package com.crm.rely.backend.core.dto.system.pos;

import lombok.Data;

/**
 * Created by max on 2020/7/8.
 */
@Data
public class SysPosSelectDto {

    private Integer id;

    private String name;

    public SysPosSelectDto(Integer id, String name) {
        this.id = id;
        this.name = name;
    }

    public SysPosSelectDto() {
    }
}
